Subject: Preferring HTML parts

From: Ken Olum <[email-masked]>
Date: Thu, 04 Sep 2014 11:52:04 -0400

Here's a patch with all my HTML rendering code, including preferring to
render an html part rather than showing the alternative text part, if
the variable rmail-mime-prefer-html is set, which is the default.

I don't know too much about non-ASCII characters, so maybe this patch
could be installed and someone who knows what they're doing could try to
address that issue.

                                        Ken